/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/PEM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/PEM/CBC.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::PEM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::PEM::CBC.3
